<?php
$host = "localhost";
$user = "hargharr_lovey";
$pass = "Waheguru@123";
$dbname = "hargharr_hi";

$conn = new mysqli($host, $user, $pass, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>